@charset "UTF-8";
.dcc__section {
	position: relative;
	margin: 6rem 0;
}
.dcc__section__ttl {
	width: fit-content;
	text-align: left;
	font-size: 2.2rem;
	font-weight: normal;
	color: darkgrey;
	position: relative;
}
.dcc__section__ttl__sub {
	font-weight: normal;
	font-size: 1.6rem;
	position: relative;
	text-align: left;
}
.dcc__section__ttl__sub::after {
	content: "";
	left: 0;
	bottom: 0;
	width: 8rem;
	display: block;
	position: absolute;
	border-bottom: 2px dotted #c10014;
}
.dcc__section__ttl__en {
	position: absolute;
	top: 0;
	font-weight: bold;
	white-space: nowrap;
	color: #c10014;
	font-size: 0.7rem;
	letter-spacing: -1px;
	font-style: italic;
}
.dcc__section__ttl::before {
	content: "";
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 2rem;
	border-bottom: 2px solid #c10014;
}
.dcc__section__ttl::after {
	content: "";
	left: 10px;
	bottom: 0;
	width: 8rem;
	display: block;
	position: absolute;
	border-bottom: 2px dotted #c10014;
}
.dcc__section__txt {
	font-size: 0.8rem;
	text-align: left;
}
@media only screen and (max-width: 960px) {
	.dcc__section {
		width: 85%;
		margin: 4rem auto;
	}
	.dcc__section__txt {
		font-size: 1rem;
	}
}
@media only screen and (max-width: 640px) {
	.dcc__section {
		margin: 4rem auto;
	}
	.dcc__section__ttl__en {
		position: relative;
	}
}
.news {
	text-align: left;
	max-width: 1200px;
	margin: 0 auto;
	margin: 4rem auto;
}
@media only screen and (max-width: 1400px) {
	.news {
		max-width: 960px;
	}
}
.news__ttl {
	font-size: 1.8rem;
}
.news__img {
	margin-right: 3%;
	object-fit: contain;
	font-family: 'object-fit: contain;';
	/*IE対策*/
	height: 15rem;
	margin-bottom: 3%;
}
.news__img--hidden {
	visibility: hidden;
	height: 0;
}
.news__article {
	margin-bottom: 2rem;
	word-break: break-all;
}
.news__article img {
	display: inline-block;
	max-width: 100%;
	object-fit: contain;
}
.news__article .wp-caption {
	max-width: 100%;
}
.news__nav {
	margin-top: 3rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.news__nav a {
	font-weight: bold;
}
.news__nav__archive {
	background-color: #000;
	padding: 5px 1rem;
	font-weight: bold;
	color: #fff;
	border-radius: 3rem;
}
.news .flex__wrapper {
	justify-content: start;
}
.news__tag {
	font-size: 1rem;
	border-radius: 1rem;
	color: #fff;
	width: fit-content;
	padding: 0 1rem;
	text-align: center;
	display: inline-block;
}
.news__tag--red {
	background-color: #c10014;
}
.news__tag--blue {
	background-color: #00a6c2;
}
.news__tag--orange {
	background-color: orange;
}
@media only screen and (max-width: 960px) {
	.news {
		width: 85%;
		margin: 0 auto;
		margin-bottom: 4rem;
	}
}
@media only screen and (max-width: 640px) {
	.news__img {
		width: 90%;
	}
}
/* 文字サイズ統一＆行間空け */
.news__article p {
	font-size: 16px;
	padding-bottom: 1em;
}
@media (max-width: 959px) {
	.news__article p {
		font-size: 14px;
	}
}
@media (min-width: 1300px) {
	.news__article p {
		font-size: 18px;
	}
}
/* 本文中のaタグを青文字＆下線に */
.news .news__article a {
	color: blue;
	text-decoration: underline;
}
/* ここまで */
/* 説明リスト要素を見やすく */
@media (min-width: 1300px) {
	dt {
		font-size: 18px;
		margin-top: 22px;
		font-weight: bold;
		line-height: 1.8;
	}
	dd {
		margin-left: 1em;
		font-size: 18px;
		line-height: 1.8;
	}
}
@media (max-width: 1299px) and (min-width: 960px) {
	dt {
		line-height: 1.8;
		margin-top: 22px;
		font-weight: bold;
		font-size: 16px;
	}
	dd {
		line-height: 1.8;
		margin-left: 1em;
		font-size: 16px;
	}
}
@media (max-width: 959px) {
	dt {
		line-height: 1.8;
		margin-top: 14px;
		font-weight: bold;
		font-size: 14px;
	}
	dd {
		line-height: 1.8;
		margin-left: 1em;
		font-size: 14px;
	}
}
/* ここまで */
/* リスト要素を見やすく */
@media (min-width: 1300px) {
	ul.news_content {
		margin-top: 22px;
		list-style: disc;
	}
	ul.news_content li {
		font-size: 18px;
		line-height: 1.8;
		margin-left: 1em;
	}
}
@media (max-width: 1299px) and (min-width: 960px) {
	ul.news_content {
		margin-top: 22px;
		list-style: disc;
	}
	ul.news_content li {
		font-size: 16px;
		line-height: 1.8;
		margin-left: 1em;
	}
}
@media (max-width: 959px) {
	ul.news_content {
		margin-top: 22px;
		list-style: disc;
	}
	ul.news_content li {
		font-size: 14px;
		line-height: 1.8;
		margin-left: 1em;
	}
}
/* ここまで */
/* tableを見やすく */
table.newstable {
	border-collapse: collapse;
	margin: 2em;
}
table.newstable tbody tr th {
	border-width: 2px !important;
	background: #dbf2f4;
}
table.newstable tbody tr td {
	border-width: 2px !important;
}
/* ここまで */
/* 横並びリスト */
dl.flex {
	display: flex;
	flex-wrap: wrap;
}
dl.flex dt {
	width: 20%;
	margin-top: 0;
}
dl.flex dd {
	width: 80%;
}
/* ここまで */
/* 役員人事用のスタイル */
div.jinji {
	text-align: center;
}
div.jinji h3 {
	font-weight: normal;
}
div.jinji table {
	margin: auto;
	text-align: left;
}
div.jinji table th, td {
	padding: 0 1em;
	font-weight: normal;
}
div.jinji p {
	text-align: right;
}
/* ここまで */
/* 画像センタリング */
img.aligncenter {
	display: block !important;
	margin: auto;
}
/* ここまで */